.main{
    max-width: 1170px;
    @include marginAuto;
}
.wrapper-main{
    margin-top: 70px;
}
.list-main{
    display: $flex;
    flex-wrap: wrap;
    justify-content: space-around;
   
}
.item-main-link{
    text-decoration: none;
    color: #5C5C5C;
}

.item-main{
    display: $flex;
    width: 580px;
    margin: 1em auto;
}
.container-main{
    padding: 0 1em;
}
.item-main-title{
    font-size: 16px;
    font-weight: 700;
}
.item-main-stats{
    margin-top: 0.5em;
    font-size: 12px;
    line-height: 20px;
}
.item-main-text{
    margin-top: 0.5em;
    font-size: 14px;
    line-height: 26px;
}
.title-main-text{
    font-weight: 700;
    font-size: 16px;
}
.title-main{
    margin-top: 50px;
    margin-bottom: 25px;
}

@media(max-width: 1170px){
    .item-main{
        width: 688px;
    }
    .main{
        width: 688px;
        @include marginAuto;

    }
}

@media(max-width: 705px){
    .item-main-text{
        display: none;
    }
    .item-main-img{
        margin-left: 15px;     
        height: 140px;
        width: 160px
    }
    .item-main{
        flex-direction: column;
    }
    .item-main-title{
        margin-top: 10px;
    }
    .title-main-text{
        margin-left: 15px;
    }
}